Subscriptions and waits

Schedule an event

POST/v1/agent/schedules

Puts an event in an inbox at a later time.

Parameters

Body parameters6
inboxstringRequired

The inbox ID (dst_…).

in_seconds?integer

Seconds from now. Pass this or at.

at?string

ISO time, up to 30 days ahead.

payload?object

Delivered as the event body.

label?string

Your own label.

ttl_seconds?integer

How long the event may wait once due.

Returns

201A JSON object describing the result.Errors return error and message; see Errors and limits.